hibernate.connection.driver_class = org.postgresql.Driver
hibernate.connection.url = jdbc:postgresql://localhost:5432/my-db
hibernate.connection.username = your_user
hibernate.connection.password = your_password
hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect
